Electronics & Programming

develissimo

Open Source electronics development and programming

  • You are not logged in.

#1 Nov. 26, 2005 15:31:56

riccardo f.
Registered: 2009-11-02
Reputation: +  0  -
Profile   Send e-mail  

glib on ubuntu


Hallo! I have Ubuntu Breezer on a Toshiba Satellite A80.
I'm trying to install atk-1.9.0. I launched ./configure and got the
message "GLIB 2.5.7 or better is required". So I installed glib 2.8.1.
No problem installing it. Then I reverted back to atk directory and
launched again ./configure. I got this message:

checking for GLIB - version >= 2.5.7...
*** 'pkg-config --modversion glib-2.0' returned 2.8.1, but GLIB (2.8.3)
*** was found! If pkg-config was correct, then it is best
*** to remove the old version of GLib. You may also be able to fix the
error
*** by modifying your LD_LIBRARY_PATH enviroment variable, or by editing
*** /etc/ld.so.conf. Make sure you have run ldconfig if that is
*** required on your system.
*** If pkg-config was wrong, set the environment variable
PKG_CONFIG_PATH
*** to point to the correct configuration files
no
configure: error:
*** GLIB 2.5.7 or better is required. The latest version of
*** GLIB is always available fromftp://ftp.gtk.org/. If GLIB is
installed
*** but not in the same location as pkg-config add the location of the
file
*** glib-2.0.pc to the environment variable PKG_CONFIG_PATH.

I tried to uninstall glib 2.8.1 (make uninstall) then I installed it
again then re-tried ./configure of atk-1.9.0.
I got again the same message.
What do I have to do, please ? Thanks a lot.

_______________________________________________
gtk-list mailing list
gtk-list@gnome.orghttp://mail.gnome.org/mailman/listinfo/gtk-list

Offline

#2 Nov. 27, 2005 23:41:38

John C.
Registered: 2009-11-02
Reputation: +  0  -
Profile   Send e-mail  

glib on ubuntu


On 11/26/05, riccardo ferraro <> wrote:
> Hallo! I have Ubuntu Breezer on a Toshiba Satellite A80.
> I'm trying to install atk-1.9.0.

Breezy comes with atk-1.10.1, are you sure you want to install an
earlier version?
_______________________________________________
gtk-list mailing list
gtk-list@gnome.orghttp://mail.gnome.org/mailman/listinfo/gtk-list

Offline

Board footer

Moderator control

Enjoy the 23rd of April
PoweredBy

The Forums are managed by develissimo stuff members, if you find any issues or misplaced content please help us to fix it. Thank you! Tell us via Contact Options
Leave a Message
Welcome to Develissimo Live Support